<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.sales.SalesRecordMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.sales.vo.SalesRecordVo">
        select
            sr.id,
            sr.product_id,
            sr.date_sale,
            sr.quantity,
            sr.create_user,
            sr.create_time,
            sr.update_user,
            sr.update_time
        from sales_record sr
            ${ew.customSqlSegment}
    </select>

</mapper>
